<!DOCTYPE html>
<html>

<head>
    <title>Todo Lists</title>

</head>

<body>
    <main>
        <div>
            <h1>Create a new list</h1>
            <form method="POST">
                {% csrf_token %}
                {{form.as_p}}

                <br>
                <button>Submit</button>
            </form>

        </div>
    </main>
</body>

</html>